petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFESetFromOptions

sets parameters in a PetscFE from the options database

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetFromOptions(PetscFE fem)

Collective on PetscFE

### Input Parameter

fem -the PetscFE object to set options for

### Options Database

-petscfe_num_blocks the number of cell blocks to integrate concurrently -. -petscfe_num_batches the number of cell batches to integrate serially

### See Also

PetscFEView()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages